{
  "bbox": {
    "height": 841,
    "left": 920,
    "top": 293,
    "width": 139
  },
  "children": [
    "n254",
    "n255"
  ],
  "height": "32px",
  "nodeId": "n256",
  "originalClass": "arco-btn arco-btn-primary arco-btn-size-default arco-btn-shape-square",
  "selector": "div.arco-table-content-inner > table > colgroup > col:nth-of-type(4)",
  "styleId": "style_64",
  "tag": "button",
  "width": "82px"
}